Affected packages

Packages affected by gcc-gfortran upgrade from 14.1.1-1.fc40 to 14.1.1-4.fc40 (in Fedora 40)
Package Current state Build Distance Build time
wsjtx build 1 17 days ago
hdf5 build 1 19 days ago
atlas build 1 19 days ago
gromacs build 2 16 days ago
pygrib build 2 16 days ago
slurm build 2 17 days ago
gdl build 2 17 days ago
octave-odepkg build 2 18 days ago
bes build 2 18 days ago
InsightToolkit build 2 19 days ago
netgen-mesher build 2 19 days ago
R-flexiblas build 3 11 days ago
opencascade build 3 19 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by gcc-gfortran upgrade from 14.1.1-1.fc40 to 14.1.1-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.